{
  "verseBefore": "Hãy ca ngợi Đức Giê-hô-va.\\q1 Hãy ca ngợi danh Đức Giê-hô-va. \\q1 Hãy ca ngợi Ngài, hỡi anh em là tôi tớ của Đức Giê-hô-va,\n\\q",
  "verseAfter": "Hãy ca ngợi Chúa Hằng Hữu.\\q1 Hãy ca ngợi danh Chúa Hằng Hữu. \\q1 Hãy ca ngợi Ngài, hỡi anh em là tôi tớ của Chúa Hằng Hữu,\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 135,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-08-12T07:41:42.244Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 135,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_135"
  }
}
